@media screen and (max-width: 1200px) {
    .page-content .v-split-container > .v-split {
        margin: auto;
        width: auto;
    }
    .responsive .page-content .v-split-container > .v-split {
        margin: auto;
        max-width:1200px;
    }
    div.body > .body-section .widget-container {
        width: auto;
    }
    /*======================Home-pages-Header-Responsive-css============== */
    /* main menu */
    .widget-navigation.main_menu .horizontal .navigation-item .navigation-item-child-container .navigation-item .navigation-item-child-container {
        left: 200px;
        width: 200px;
    }
    .responsive .widget.widget-cart.header-right .quick-cart-content {
        right: 179px;
    }
    .responsive .horizontal .navigation-item .navigation-item-child-container {
        left: 5px;
        width: 200px;
    }
    .responsive .widget-navigation.main_menu .nav-wrapper.horizontal .navigation-item > a {
        padding: 7px 0 24px 32px;
    }
    .responsive .widget-navigation.main_menu .nav-wrapper.horizontal .navigation-item-child-container .navigation-item a{
        padding: 12px 0;
    }
    .responsive .widget.widget-storeLogo img{
        width: 100%;
        height: 72px;
    }
    /*home pages css*/
    .responsive #spltr-FEC4046F-D277-4A04-828F-51C75E026A4A {
        box-sizing: border-box;
        overflow: hidden;
        padding:15px 15px 0;
        width: 25.4701%;
    }
    .responsive .widget.widget-product.best-selling .content {
        margin: 0;
    }
    .responsive .row.title-style .title-with-top-line-inner{
        font-size: 18px;
    }
    .responsive .widget.widget-snippet.like.what {
        padding: 20px 0;
    }
    .responsive .newsletter-singup > h2 {
        font-size: 30px;
    }
    .responsive .col-md-10 .tag-line-text > p {
        font-size: 16px;
        text-align: center;
    }
    .responsive .col-md-2 .tag-line-btn > a {
        padding: 10px 16px;
    }
    /*======================Inner-pages-Responsive-css============== */
    /* Headder part */
    /* Blog pages css*/
    .responsive .widget-navigation.style {
        margin: 0 0 30px;
    }
    .responsive .body .vertical .navigation-item a {
        font-size: 14px;
    }
    .responsive .blog-post-info span {
        display: inline-block;
    }
    /* Contact us pages css*/
    .responsive .widget.widget-googleMap {
        padding: 0 15px;
    }
    /* product details pages css*/
    .responsive .product-view.scrollable-view img, .product-view.image-view img {
        max-height: 300px;
        max-width: 100%;
    }
    .payment-gateway select {
        width: 120px;
    }
    .widget-form.contact-from .form-row.simple-captcha img {
        max-width: 109px;
    }
    .brand-section {
        margin: 65px 0;
    }
}

@media screen and (max-width: 991px) {
    div.widget-snippet .wc-snippet-content-home ul li {
        list-style: outside none none;
        margin: 0 0 8px;
    }
    .blog-post-item {
        width: 50%;
    }
    .page-content .v-split-container > .v-split {
        margin: auto;
        width: auto;
    }
    .responsive .page-content .v-split-container > .v-split {
        margin: auto;
        max-width:991px;
    }

    /*======================Home-pages-Header-Responsive-css============== */
    #spltr-96ff24bf-8e83-4924-bd85-926693cd3a57 .product-widget {
        margin-left: 0;
    }
    /* main menu */
    .responsive .widget-navigation .menu-button em  {
        background-color: #d32931;
        margin-left: 15px;
    }
    .responsive .main_menu .nav-wrapper.responsive-navigation {
        height: auto;
        left: -190px;
        position: absolute;
        top: 72px;
        width: 100vw;
        z-index:999;
    }
    .responsive .nav-wrapper.responsive-navigation .navigation-item {
        background: #d32931 none repeat scroll 0 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        display: block;
        line-height: 22px;
        padding: 0;
        right: 0;
    }
    .responsive .widget-navigation.main_menu .nav-wrapper.horizontal .navigation-item.active > a ,
    .responsive .widget-navigation.main_menu .nav-wrapper.horizontal .navigation-item > a:hover {
        color: #fff;
    }
    .responsive .widget-navigation.main_menu .nav-wrapper.horizontal .navigation-item > a {
        padding: 12px;
    }
    .responsive .widget-navigation.main_menu .nav-wrapper.horizontal .navigation-item-child-container .navigation-item a {
        padding: 10px 0;
    }
    .responsive .widget-navigation.main_menu .horizontal > .has-child > a span::after {
        content: none;
    }
    .responsive .horizontal .navigation-item .navigation-item-child-container {
        background: #d32931 none repeat scroll 0 0;
        box-shadow: 0 0 0 0;
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
        position: static;
        width: 100%;
    }
    .responsive .widget-navigation.main_menu .nav-wrapper.horizontal .navigation-item-child-container .navigation-item {
        background: #D32931 none repeat scroll 0 0;
        padding: 0;
    }
    .responsive .widget-navigation.main_menu .nav-wrapper.horizontal .navigation-item-child-container .navigation-item a {
        background: #d32931 none repeat scroll 0 0;
        border-bottom: none;
    }
    .responsive .horizontal .navigation-item.has-child .child-opener {
        text-align: center;
        width: auto;
    }
    .responsive-navigation .navigation-item.has-child .child-opener {
        position: absolute;
        right: 15px;
        top: 12px;
    }
    .widget-navigation.main_menu .nav-wrapper.horizontal .navigation-item-child-container .navigation-item a {
        font-size: 12px;
    }
    .responsive .widget-navigation.main_menu .horizontal .navigation-item .navigation-item-child-container
    .navigation-item.has-child > a::after {
        display: none;
    }
    .responsive .widget-navigation.main_menu .horizontal .navigation-item .navigation-item-child-container
    .navigation-item .navigation-item-child-container {
        width: auto;
    }
    .responsive .main_menu  .navigation-item.has-child .child-opener::before {
        content: "";
    }
    .responsive .main_menu  .navigation-item.has-child .child-opener::before {
        color: #000;
        font-size: 20px;
    }
    .responsive .main_menu .navigation-item.has-child .child-opener.close::before {
        content: "";
    }
    .responsive .horizontal .navigation-item:hover > .navigation-item-child-container{
        display:none;
    }
    .responsive .horizontal .navigation-item .navigation-item-child-container.open {
        display: block;
    }
    /*home pages css*/
    .responsive .widget.widget-product.best-selling .content {
        margin: 0 -15px;
    }
    .responsive .row.title-style .title-with-top-line-inner {
        padding: 0 15px;
    }
    .responsive .For-every-blanket .row.title-style {
        margin-bottom: 40px;
    }
    .responsive .col-md-6.left {
        margin-bottom: 30px;
    }
    .responsive #spltr-0D81181E-C999-4AFC-9737-25A56519D9A1 {
        padding-top: 40px;
    }
    .widget-newsletter.newsletter-right .errorlist{
        position: absolute;
    }
    .responsive .newsletter-singup > p {
        font-size: 16px;
    }
    .responsive .widget.widget-snippet.like.what .col-md-10 {
        float: left;
        width: 70%;
    }
    .responsive .widget.widget-snippet.like.what .col-md-2 {
        float: left;
        width: 30%;
    }
    /*======================Inner-pages-Responsive-css============== */
    /* Headder part */
    .widget-navigation .menu-button.close em:nth-child(1) {
        transform: rotate(45deg) translateX(6px) translateY(6px);
    }
    .widget-navigation .menu-button.close em:nth-child(3) {
        transform: rotate(-45deg) translateX(5px) translateY(-5px);
    }
    .responsive .widget.widget-cart.header-right .quick-cart-content {
        right: 170px;
    }
    /* Ecomarch product page css */
    .responsive .product-image-view-width {
        max-width: 100%;
        width: auto;
    }
    .category-view.image-view .content {
        margin: 0 -10px;
    }
    .category-view .category {
        margin: 10px;
        padding: 10px;
    }
    .category-view.image-view .category-image-view-width {
        width: calc(33.33% - 20px);
    }

    /* Blog pages css*/
    .responsive .blog-post-info span {
        display: inline-block;
        margin-top: 3px;
    }
    .responsive .widget.widget-form.contact.us .contact-from > input, textarea {
        max-width: 100%;
        width: 100%;
    }
    /* registation from pages css*/
    .responsive .registration-form {
        width: auto;
    }
    .responsive .registration-form select {
        width: 100%;
    }
    .responsive .check-out-total .left-column, .shopping-cart-total .left-column {
        width: 100%;
    }
    /* product details pages css*/
    .responsive .widget-navigation.main_menu .nav-wrapper.horizontal .navigation-item-child-container .navigation-item a:hover {
        color: #fff;
    }
    .responsive .page-content .v-split-container > .v-split{
        display: block;
    }
    .gift-certificate-code-panel, .discount-coupon-code-panel {
        margin: 10px 0;
        max-width: 100%;
        padding: 20px;
        width: 100%;
    }
    /* Contact Us pages css*/
    div #spltr-205C1408-39BD-43B8-9B48-AA7D54873907 {
        margin-bottom: 50px;
    }
    div #spltr-3383E740-1BFC-4FD6-B6BD-DCEA4C49EDF7 .widget-snippet {
        margin-left: 25px;
        margin-top: 15px;
    }
    .widget.widget-form.contact.us .simple_captcha_input_field.mandatory {
        box-sizing: border-box;
        display: inline-block;
        margin: 0;
        vertical-align: top;
        width: calc(60%);
    }
    .widget.widget-form.contact.us .form-row.simple-captcha {
        display: inline-block;
        margin: 0;
        vertical-align: top;
        width: calc(37%);
    }
    .page_404 {
        margin: 40px 0;
    }
    #spltr-B2C0B28C-D370-4146-AB94-59B420A064C3 .widget-product.product.two.hh {
        padding-bottom: 35px;
    }
    .widget-form.contact.us .form-row.simple-captcha img {
        max-width: 100px;
        width: auto;
    }
    .md-n {
        display: inline-block;
        margin-top: 50px !important;
    }
    #bs-DDB36226-1BCD-433F-9B79-061B667A717B, #bs-DF64A6A1-943B-4F17-8DDD-8DF4BA5BA16A {
        display: block;
        padding: 50px 0;
    }
    .widget-snippet.portfolio {
        margin: 40px 0 0;
    }
    .product-view.image-view .content, .product-view.scrollable-view .content {
        text-align: center;
    }
    .discount-coupon-code-panel.valid-verify-form .form-row.mandatory > input ,
    .discount-coupon-code-panel.valid-verify-form .submit-button.apply-discount-coupon,
    .discount-coupon-code-panel > input, .gift-certificate-code-panel > input ,
    .check-out-total .gift-certificate-code-panel .button, .check-out-total .discount-coupon-code-panel .button{
        max-width: 100%;
        width: 100%;
    }
    .widget.widget-html.newsletter-title {
        margin: 50px auto 0;
        padding-top: 80px;
        text-align: center;
    }
    div #spltr-B6E7B0BE-04E9-4BB6-95D9-9D78762A1511 {
        height: 375px;
    }
    .brand-section {
        margin: 40px 0;
        overflow: hidden;
        padding: 20px 15px;
    }
    .image-view .product-view-height-width, .scrollable-view .product-view-height-width {
        width: calc(50% - 30px);
    }
    .widget-navigation.product, .widget-shopByBrand.product, .widget-filter.product {
        margin: 0 0 30px;
    }
    div .Aenean > h1::after {
        margin: 0 auto;
    }
    .snippet-content-about-us .Aenean > .border-line {
        margin: 10px auto;
    }
}
@media screen and (max-width: 767px) {
    .page-content .v-split-container > .v-split {
        margin: auto;
        width: auto;
    }
    .responsive .page-content .v-split-container > .v-split {
        margin: auto;
        max-width:767px;
    }
    .widget-navigation.product, .widget-shopByBrand.product, .widget-filter.product, .widget-shopByFilterGroup.product {
        margin: 15px 0 25px;
    }
    /*======================Home-pages-Header-Responsive-css============== */
    .responsive div.widget-search .search-form{
        width: 100vw;
    }
    .widget.widget-navigation.account-nav .navigation-item-0 a::after {
        margin-left: 7px;
    }
    .widget.widget-form.contact-form .form-row.btn-row .submit-button {
        width: 100%;
    }
    /* main menu */
    .responsive .main_menu .nav-wrapper.responsive-navigation {
        left: 0;
    }
    .responsive .widget.widget-storeLogo img {
        height: 55px;
        width: 100%;
    }
    .responsive .widget-search .search-form {
        width: 320px;
    }
    div.nivoSlider ,
    div.nivoSlider img {
        height: 250px!important;
    }
    /*home pages css*/

    .responsive #spltr-FEC4046F-D277-4A04-828F-51C75E026A4A {
        padding:15px 15px 30px;
        width: 100%;
        text-align: center;
    }
    .responsive .product-view.image-view .product-block,
    .responsive .product-view.scrollable-view .product-block {
        box-sizing: border-box;
        width: 100%;
    }
    .status-bar-product-name {
        display: block;
    }
    .registration-form input, .registration-form select {
        box-sizing: border-box;
        height: 42px;
        padding: 5px 10px;
    }
    #spltr-B2C0B28C-D370-4146-AB94-59B420A064C3 .widget-product.product.two.hh {
        padding-bottom: 35px;
    }
    .responsive #spltr-0D81181E-C999-4AFC-9737-25A56519D9A1 {
        padding-top: 30px;
    }
    .responsive .widget-snippet img {
        min-height: 190px;
    }
    .responsive .widget.widget-snippet.product-support-part {
        padding: 25px 0;
    }
    .brand-section {
        margin: 30px 0;
    }
    .responsive .widget.widget-html.newsletter-sign-up {
        max-width: 100%;
        width: 100%;
    }
    .responsive #spltr-DFEDEC10-2A1F-45D5-87B0-C6920AD153FA {
        width: 100%;
    }
    .responsive .newsletter-singup {
        margin-top: 30px;
        text-align: center;
    }
    .responsive .widget.widget-newsletter.newsletter-right {
        float: unset;
        max-width: 100%;
        width: auto;
    }
    .responsive .widget-newsletter .form-row {
        width: 100%;
    }
    .widget.widget-html.newsletter-title {
        margin: 30px auto 0;
        padding-top: 20px;
    }
    .newsletter-right .message-block.error-message,
    .newsletter-right .message-block.error,
    .newsletter-right .message-block.info-message {
        max-width: 100%;
        width: auto;
    }
    .responsive .widget.widget-newsletter.newsletter-right .form-row.mandatory input {
        max-width: 100%;
        width: 100%;
    }
    .responsive .widget.widget-newsletter.newsletter-right .form-row.button-container > button {
        width: 100%;
    }
    .responsive #spltr-35511EB6-045B-46E5-8ADC-F652E1DB8463 {
        width: 100%;
    }
    .responsive .newsletter.inplace.valid-verify-form {
        margin-top: 0;
        padding-left: 15px;
        padding-right: 15px;
    }
    .responsive .widget.widget-snippet.like.what .col-md-10 {
        width: 100%;
    }
    .responsive .col-md-10 .tag-line-text > p{
        margin-top:15px;
    }
    .responsive .widget.widget-snippet.like.what .col-md-2 {
        width: 100%;
    }
    .responsive .col-md-2 .tag-line-btn {
        padding: 30px 0;
        text-align: center;
    }
    .responsive .widget.widget-gallery.brand-section {
        padding: 10px 15px;
    }
    /*======================Footer-Responsive-css============== */
    .responsive .widget-snippet .snippet-footer-social-meadia .social-links li a i {
        color: #fff;
        font-size: 16px;
        margin: 5px;
    }
    .responsive .snippet-footer-social-meadia {
        border-radius: 12px;
        height: 80px;
        padding: 12px 0;
    }
    .responsive .widget-snippet .snippet-footer-social-meadia .social-links li a {
        margin: 0 0 0 18px;
        padding: 5px;
    }
    .responsive .widget.widget-article.footer-phone .article-content {
        display: inline-block;
        margin-top: 10px;
    }
    .responsive .widget.widget-article.footer-phone .article-content > p {
        text-align: center;
    }
    .responsive .widget.widget-article.footer-phone .article-content > h4 ,
    .responsive .widget.widget-article.footer-phone .article-content a{
        font-size: 18px;
    }
    .responsive .widget-navigation.main_menu .nav-wrapper.horizontal .navigation-item-child-container .navigation-item a:hover {
        color: #fff;
    }
    /*======================Inner-pages-Responsive-css============== */
    /* Headder part */
    .responsive .widget.widget-cart.header-right .quick-cart-content {
        left: auto;
        position: absolute;
        right: -45px;
        top: 72px;
        width: 100vw;
        z-index: 999;
    }

    /* typography pages css */
    .responsive #spltr-D2381993-8878-4E4B-A94A-89D00D2D3CD1,
    .responsive #bs-DDB36226-1BCD-433F-9B79-061B667A717B,
    .responsive #bs-DF64A6A1-943B-4F17-8DDD-8DF4BA5BA16A {
        padding: 50px 0;
        overflow: hidden;
    }
    /* Gallery pages css */
    .responsive .swipe-image-wrap li.box:nth-child(2n+1) {
        clear: left;
    }
    .responsive .swipe-image-wrap li.box {
        width: 50%;
    }
    /* Gallery pages css */
    .responsive .swipe-image-wrap li.box:nth-child(2n+1) {
        clear: left;
    }
    .responsive .swipe-image-wrap li.box {
        width: 50%;
    }
    .galleriffic-gallery-wrap .slideshow {
        height: 215px;
    }
    .gallery-title-heading .title-bottom-line {
        margin: 0 auto 25px;
    }
    /* Webfrom pages css */
    .responsive .widget-form .form-row input[type="text"], .widget-form .form-row select,
    .responsive .widget-form .form-row textarea, .widget-form .form-row > label,
    .responsive .widget-form .sub-form-row span,
    .responsive #fw-E0880E06-CCC6-43FE-9E5E-550E9E4D0EC6 > textarea{
        max-width: 100%;
        width: 100%;
    }
    .widget-form .Zebra_DatePicker_Icon_Wrapper {
        display: block !important;
    }
    .responsive .widget-form .radio-checkbox-row {
        padding-left: 0;
    }
    .responsive .widget-form .sub-form-row {
        display: unset;
    }
    .widget-form .message-block.message-text {
        padding-left: 0;
    }
    /* Tab According pages css */
    .responsive .bmui-tab .bmui-tab-header {
        border-color: #e6e6e6;
    }
    /* Ecomarch product page css */
    .responsive #spltr-B7705220-F9B7-458C-BEFB-0B37E8D11BA0 {
        width: 100%;
    }
    .responsive .widget.product .widget-title {
        font-size: 20px;
    }
    .responsive .product-view .footer .pagination,
    .responsive .category-view .footer .pagination,
    .responsive .entire-search .footer .pagination,
    .responsive .product-search .footer .pagination,
    .responsive .product-view .header .pagination {
        float: unset;
        margin-top: 10px;
    }
    /* Ecomarch category page css */
    /* Blog pages css*/
    .responsive #spltr-43B8F18B-C468-4036-84D3-E549EC89B9B6 ,
    .responsive #spltr-A1C3B885-45C5-4102-8CB7-18DAC5F56BA3{
        width: 100%;
    }
    .widget-blogPost {
        margin-bottom: 30px;
    }
    .responsive .widget-navigation.style {
        margin: 20px 0 0;
    }
    .responsive .blog-post-item {
        width: 100%;
    }
    .responsive #spltr-43B8F18B-C468-4036-84D3-E549EC89B9B6 .widget-container.no-fixed-container,
    #spltr-43B8F18B-C468-4036-84D3-E549EC89B9B6 .page-content {
        padding: 0;
    }
    /* Contact us pages css*/
    #spltr-205C1408-39BD-43B8-9B48-AA7D54873907 {
        margin-bottom: 50px;
    }
    .responsive #spltr-9A411CCB-DF7D-4B07-8366-275467D7331D {
        width: 100%;
    }
    .responsive #spltr-3383E740-1BFC-4FD6-B6BD-DCEA4C49EDF7 {
        width: 100%;
    }
    #spltr-3383E740-1BFC-4FD6-B6BD-DCEA4C49EDF7 .widget-snippet{
        margin-left: 0;
        margin-top: 40px;
    }
    .responsive .widget-form .double-input-row .form-row {
        width: 100%;
    }
    .responsive .simpleCaptcha-container {
        width: 100%;
    }
    .responsive .form-row.simple-captcha {
        margin-bottom: 15px;
        text-align: left;
        width: 100%;
    }
    .bmui-tab .bmui-tab-body-container {
        padding: 15px;
    }
    .captcha > img {
        max-width: 85px;
    }
    .responsive .widget.widget-form.contact.us .form-row.simple-captcha {
        padding-bottom: 15px;
        text-align: center;
        width: 100%;
    }
    .responsive .widget.widget-form.contact.us .simple_captcha_input_field.mandatory {
        width: 100%;
    }
    .responsive .widget.widget-form.contact.us .simpleCaptcha-container{
        width: 100%;
        margin-top: 15px;
    }
    .responsive .widget .form-row.btn-row {
        width: 100% !important;
    }
    /* Product view pages css*/
    .responsive .popup-bottom.footer .button-item .button {
        margin: 5px 0;
    }
    .responsive .cartitem-btn-wrapper .button {
        width: 100%;
    }
    .responsive .cartitem-table th, .cartitem-table td {
        border: medium none;
    }
    .responsive table.cartitem-table {
        border: medium none;
    }
    .responsive .stepper {
        float: unset;
    }
    .responsive .check-out-total .left-column, .shopping-cart-total .left-column {
        width: 100%;
    }
    .responsive .discount-coupon-code-panel {
        width: 100%;
    }
    .responsive .check-out-total .right-column, .shopping-cart-total .right-column {
        display: block;
        margin: 0;
        overflow-x: auto;
        padding-bottom: 15px;
        text-align: left;
        width: 100%;
    }
    .responsive.page-login .login-form {
        border: medium none;
        padding: 0;
        width: 100%;
    }
    .page-reset-password .customer-new-password {
        border: medium none;
        padding: 0;
        width: 100%;
    }
    .responsive .password-reset-form {
        border: medium none;
        margin: 0 auto;
        padding: 0;
        width: 100%;
        background: none;
    }
    .registration-form .form-row.simple-captcha label,
    .registration-form .form-row.submit-row label,
    .registration-form .form-row.simple_captcha_help_text label {
        display: none;
    }
    .password-reset-form .form-row {
        display: block;
    }
    .password-reset-form .errorlist.after {
        position: static;
    }
    .login-form .login-button, .registration-form .form-row.submit-row button,
    .password-reset-form .form-row.submit-row button, .customer-new-password .form-row.submit-row button {
        margin: 0;
        width: 100%;
    }
    .responsive .login-form .remember {
        width: 160px;
    }
    .responsive .body .password-reset-form .form-row input {
        width: 100%;
    }
    .responsive .registration-form {
        border: medium none;
        padding: 0;
        width: 100%;
        background: none;
    }
    .responsive .registration-form .form-row:nth-child(2n) {
        padding-right: 0;
    }
    .responsive .registration-form .form-row {
        padding-right: 0;
        width: 100%;
    }
    .responsive .gift-certificate-code-panel ,
    div.gift-certificate-code-panel, div.discount-coupon-code-panel {
        width: 100%;
        padding: 20px;
    }
    .responsive .check-out-total .gift-certificate-code-panel .button, .check-out-total .discount-coupon-code-panel .button,
    .responsive input[type="text"], input[type="password"], textarea, select{
        max-width: 100%;
        width: 100%;
    }
    /* product details pages css*/
    .l-fixed-container, .r-fixed-container {
        display: block;
    }
    .product-detail-width {
        width: 100%;
    }
    .product-detail-height {
        height: auto;
    }
    .product-detail-view img {
        max-height: 285px;
    }
    div#spltr-07e42076-41ee-45c4-8638-7b3b2924d6d2 {
        display: block;
        max-width: inherit;
        text-align: center;
        width: 100%;
    }
    .discount-coupon-code-panel.valid-verify-form .submit-button.apply-discount-coupon {
        max-width: 100%;
        width: 100%;
    }
    .discount-coupon-code-panel {
        padding: 20px;
    }
    .accordion-panel > .accordion-item.expanded {
        overflow: hidden;
        padding: 0;
    }
    .compare-details {
        overflow-x: auto;
    }
    .responsive .compare-details table {
        table-layout: auto;
        margin-bottom: 20px;
    }
    .responsive .compare-details {
        overflow-x: auto;
    }
    .responsive table {
        max-width: 100%;
    }
    .add-to-wish-list-popup table {
        width: 100%;
    }
    .responsive .compare-details table col, .compare-details table td {
        min-width: 150px;
    }
    .ask-question-panel .form-row input, .ask-question-panel .form-row textarea, .ask-question-panel .form-row button {
        width: 100%;
    }
    .responsive .registration-form select {
        max-width: 100%;
        width: 100%;
    }
    .typography .title, .extra-title-1, h1.extra-title-1, .gallery-title-heading h1 {
        font-size: 24px;
    }
    .typography .title::after,
    .typography .title::after,
    h1.extra-title-1::after {
        margin: 15px 0;
    }
    div.For-every-blanket .wc-snippet-title > h1,
    div.wc-snippet-title > h1,
    div.wc-snippet-content-home .aenean > h1{
        font-size: 26px;
    }
    /* ============== Feedback ================= */
    .responsive #spltr-D2381993-8878-4E4B-A94A-89D00D2D3CD1,
    .responsive #bs-DDB36226-1BCD-433F-9B79-061B667A717B,
    .responsive #bs-DF64A6A1-943B-4F17-8DDD-8DF4BA5BA16A {
        padding: 30px 0;
    }
    .gallery-title-heading .title-bottom-line {
        margin: 0 auto 25px;
    }
    .product-view.image-view .product-block {
        width: 262px;
    }
    .gateway-thumb {
        width: 210px;
    }
    .shipment-calculator-popup.shipping-calculator-popup.popup.active {
        max-height: 90vh !important;
        overflow-x: auto;
    }
    .page-product .bmui-tab {
        padding-top: 0;
    }
    .wish-list-popup.add-to-wishlist-popup.popup.anim-fade-zoom.active .errorlist.after .message-block {
        padding: 0;
        text-align: left;
    }
    .widget-form .form-row input[type="text"], input[type="password"], textarea, select {
        width: 100%;
    }
    .widget-form .simpleCaptcha-container .message-block.message-text {
        padding-left: 0;
    }
    .widget-breadcrumb.breadcome .breadcrumb-item.current {
        display: unset;
    }
    .table-wraper {
        overflow-x: auto;
    }
    .add-to-cart-popup .cart-summary-header, .add-cart-information-popup .cart-summary-header,
    .add-to-cart-popup .cart-summary, .add-cart-information-popup .cart-summary {
        float: unset;
    }
    .galleriffic-gallery-wrap.alternate-layout.thumb-position-bottom .thumbs-container {
        text-align: center;
    }
    .responsive #spltr-53B05321-C517-414B-AF0D-FFC7BFFD6E44 {
        margin-top: 30px;
    }
    .shopping-cartitem.empty-cart {
        text-align: center;
    }
    .accordion-item .checkout-address-selector .chosen-results {
        overflow-y: auto;
        padding: 10px;
    }
    .active-result:nth-child(4n-5) {
        padding-bottom: 20px;
    }
    .table-wraper {
        overflow-x: auto;
    }
    .table-wraper table {
        min-width: 400px;
    }
    .active-result {
        margin-bottom: 10px;
    }
    .chosen-container .chosen-results {
        max-height: 80px;
    }
    .payment-form {
        margin: 20px 0;
    }
    .cartitem-table tr {
        padding: 10px 0;
        display: block;
    }
    .cartitem-table tr.title {
        display: none;
    }
    .cartitem-table tr:last-child {
        border: medium none;
    }
    .cartitem-table tr {
        border-bottom: 1px solid #e3e3e3;
    }
    #spltr-B2C0B28C-D370-4146-AB94-59B420A064C3 .widget-product.product.two.hh {
        padding-bottom: 25px;
    }
    .product-view .footer .pagination, .category-view .footer .pagination,
    .entire-search .footer .pagination, .product-search .footer .pagination,
    .product-view .header .pagination, .header .pagination {
        float: left;
    }
    .widget-productSku label, .widget-productCategory label,
    .widget-productManufacturer label, .widget-productBrand label,
    .widget-productModel label {
        width: auto;
    }
    #spltr-96ff24bf-8e83-4924-bd85-926693cd3a57 {
        padding-bottom: 30px;
    }
    .message-block.error-message, .message-block.error {
        margin: 0;
        width: auto;
    }
    #bs-DDB36226-1BCD-433F-9B79-061B667A717B, #bs-DF64A6A1-943B-4F17-8DDD-8DF4BA5BA16A {
        display: block;
        padding: 30px 0;
    }
    .md-n {
        margin-top: 30px !important;
    }
    .widget-snippet.portfolio {
        margin: 30px 0 0;
    }
    .accordion-panel > .accordion-item.expanded {
        padding: 10px;
    }
    div #spltr-205C1408-39BD-43B8-9B48-AA7D54873907 {
        margin-bottom: 30px;
    }
    div #spltr-3383E740-1BFC-4FD6-B6BD-DCEA4C49EDF7 .widget-snippet {
        margin-left: 0;
        margin-top: 15px;
    }
    .widget-form.contact.us .form-row.simple-captcha img {
        max-width: 100%;
    }
    .form-row {
        margin: 10px 0;
    }
    /*=============customer profile==============*/
    .floating-panel-popup.product-share-option.popup {
        left: 15px!important;
    }
    .floating-panel-popup.product-share-option.popup::before,
    .floating-panel-popup.product-share-option.popup::after {
        right: 80px;
    }
    /*=============save cart popup ==============*/
    .save-cart.popup,
    .loging-to-save.save-cart-init-form {
        max-width: calc(100vw - 40px);
        min-width: calc(100vw - 40px);
    }
    .save-cart.popup .form-row input {
        width: 100%;
    }
    .save-cart.popup .form-row label {
        display: block;
    }
    .save-cart.popup .errorlist {
        padding-left: 0;
    }

    /*=============Link a card ==============*/
    .site-popup.popup.active .content .payment-form.site-popup-form .double-input-row .mandatory-chosen-wrapper {
        vertical-align: top;
        width: 100%;
    }
    .payment-form .mandatory-chosen-wrapper select+.errorlist.after {
        position: static;
    }
    .site-popup.popup.active .content .payment-form.site-popup-form .double-input-row > .form-type-info {
        display: none;
    }

    /*============= Add to wishlist popup ==============*/
    .wish-list-popup.add-to-wishlist-popup.popup,
    .add-to-wish-list-popup.add-to-wishlist-popup.popup {
        max-width: calc(100vw - 40px);
        min-width: inherit;
        width: auto;
    }

    /*============= notification message ==============*/
    .notification.popup {
        right: 20px;
    }

    /*============= Newsletter Unsubscription ==============*/
    .newsletter.unsubscribe textarea {
        width: 100%;
    }

    /*============= tell a friend popup  ==============*/
    .tell_friend_popup {
        width: calc(100vw - 40px)!important;
        right: auto;
        min-width: inherit;
    }
    .tell-friend-popup .form-row label {
        display: block;
    }
    .tell-friend-popup .errorlist.after {
        padding-left: 0;
    }
    .tell-friend-popup .limit-label {
        padding-left: 0;
    }
    .tell_friend_popup input[type="text"],
    .tell_friend_popup textarea {
        width: 100%;
    }
    /*============= web form  ==============*/
    .widget-form .contact_form .double-input-row {
        margin-bottom: 0;
    }
    .customer-new-password.valid-verify-form {
        width: 100%;
        padding: 0;
        background: #fff;
        border: none;
    }
    .category-view .content {
        margin: 0 -10px;
    }
    .category-view.image-view .category-image-view-width {
        width: calc(50% - 20px);
    }
}
@media(max-width: 991px) and (min-width: 768px){
    .responsive .widget-navigation.style {
        margin: 50px 0 0;
    }
}
@media(max-width: 480px){
    .category-view.image-view .category-image-view-width {
        width: calc(100% - 20px);
    }
}
